.page-left-side , .page-right-side {
    width: 50%;
}

.page-left-side {
    float: left;
}

.page-right-side{
    float: right;
}

.page-left-side table {
    width: 100%;

}
#error-card{
    border: 1px solid red;
}
#error-card h1 {
    color: lightcoral;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    float: left;
    background: white;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
}

th {
    color: white;
}
td, th {
    font-family:"Trebuchet MS", "​Trebuchet... Sans",​Arial,​sans-serif;
    font-size: 14px;
    padding: 1.5%;
    text-align: center;
}
table tbody tr{
    border: 1px solid orange;
    text-align: left;
}
table thead tr th:first-child {
    text-align: left;
}
table tbody tr td:first-child {
    text-align: left;
    border-right: 1px solid orange;
}

input {
    border: 1px solid gainsboro;
    display: block;
    margin: 10px 0;
}
input[type='text']{
    padding: 10px;
    box-sizing: border-box;
    width: 250px;
}

.orange{
    background: orange;
}

.black {
    background-color: #383838;
    color: white;
}
.info-card, .search-card{
    margin-bottom: 20px;
    float: right;
    width: 422px;
}

.info-card p{
    text-align: left !important;
}

.page-body .center-page {
    margin-top: 20px !important;
}